'use strict';

const generateControllers = require('../../core/controllers');
const eventReservationService = require('./events_reservations.service');


// Module Name
const MODULE_NAME = '[eventReservation.controller]';

const controllerOptions = { MODULE_NAME };
const extraControllers = {};

module.exports = generateControllers(eventReservationService, extraControllers, controllerOptions);

